## org.apache.poi.hsmf.exceptions
Class ChunkNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.poi.hsmf.exceptions.ChunkNotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public final class ChunkNotFoundException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`ChunkNotFoundException()`
`ChunkNotFoundException(java.lang.String chunkName)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ChunkNotFoundException

    public ChunkNotFoundException()

### ChunkNotFoundException

    public ChunkNotFoundException(java.lang.String chunkName)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.